Subject: Re: MOM of meeting with malik today 22nd of March 22
From: Deeksha Dadu <[email-masked]>
To: Shakeeb Arsalan <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Date: Tue, 22 Mar 2022 10:26:26 +0000

hi Shakeeb,

thanks for sending this.

I had requested that I be informed if any client calls are scheduled. I would like to join the call as and when I can.

in future, please do notify me if any call is set up

regards,
deeksha
________________________________
From: Shakeeb Arsalan <[email-masked]>
Sent: Tuesday, March 22, 2022 3:53 PM
To: Deeksha Dadu <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Subject: MOM of meeting with malik today 22nd of March 22

Hi Ma'am / Sir,

Please note that I had call with Malik regarding the below:

- Knowledge test results for India team will be shared with us soon by him.
- Regarding C&C cancellation we need to add option to the canned response that the customer can collect the order from the store and return on the same day if he does not wish to wait for 14 days (This will be done today).
- Exchange for offline orders can happen at the stores within 14 days. (Will update the agents regarding the same).
- He asked about the hiring progress for India and KSA.

Regards
Shakeeb